VMWARE-CHECKVM(1)

NAME
vmware-checkvm - Check if running in a VM or not

SYNOPSIS
vmware-checkvm

DESCRIPTION
This is a simple console application and can be run as any user. vmware-checkvm check if is running in a VM (returns 0) or not (returns 1).

OPTIONS
vmware-checkvm has no options.

SEE ALSO
vmware-hgfsclient(1)
vmware-toolbox-cmd(1)
libguestlib(3)
libvmtools(3)
vmware-xferlogs(1)
vmware-hgfsmounter(8)
vmware-user-suid-wrapper(1)

HOMEPAGE
More information about vmware-checkvm and the Open VM Tools can be found at <http://open-vm-tools.sourceforge.net/>.

AUTHOR
Open VM Tools were written by VMware, Inc. <http://www.vmware.com/>.

This manual page was put together from homepage materials by Daniel Baumann <mail@daniel-baumann.ch>, for the Debian project (but may be used by others).